» Ubuntu » Paket » quantal (12.10) » ruby » libmemcache-client-ruby1.9.1
lucid  ] [  precise  ] [  quantal  ] [  raring  ] [  saucy  ]
[ Källkod: ruby-memcache-client  ]

Paket: libmemcache-client-ruby1.9.1 (1.8.5-2) [universe]

Länkar för libmemcache-client-ruby1.9.1

Screenshot

Ubunturesurser:

Hämta källkodspaketet ruby-memcache-client:

Ansvarig:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Ruby Extras Maintainers (E-postarkiv)
  • Antonio Terceiro

It should generally not be necessary for users to contact the original maintainer.

Externa resurser:

Liknande paket:

Transitional package for ruby-memcache-client

Paket som tillhandahåller libmemcache-client-ruby1.9.1

ruby-memcache-client
Ruby client library for memcached

Andra paket besläktade med libmemcache-client-ruby1.9.1

  • beror
  • rekommenderar
  • föreslår

Hämta libmemcache-client-ruby1.9.1

Hämtningar för alla tillgängliga arkitekturer
Arkitektur Paketstorlek Installerad storlek Filer
all 2,0 kbyte27,0 kbyte [filförteckning]